/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    PROPRIÉTÉ : OPACITY
    Styles liés à la propriété opacity (.op car .o est déjà utilisé pour order)
*/

/*
    01 - XS
    02 - SM
    03 - MD
    04 - LG
    05 - XL
    06 - XXL
*/



/* -----------------
    01 - XS
----------------- */

.op-0 {
    opacity: 0;
}

.op-10 {
    opacity: .1;
}

.op-20 {
    opacity: .2;
}

.op-30 {
    opacity: .3;
}

.op-40 {
    opacity: .4;
}

.op-50 {
    opacity: .5;
}

.op-60 {
    opacity: .6;
}

.op-70 {
    opacity: .7;
}

.op-80 {
    opacity: .8;
}

.op-90 {
    opacity: .9;
}

.op-100 {
    opacity: 1;
}
